Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions
fontinfo.cpp File Reference
`#include "fontinfo.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

bool | tesseract::CompareFontInfo (const FontInfo &fi1, const FontInfo &fi2)
bool | tesseract::CompareFontSet (const FontSet &fs1, const FontSet &fs2)
void | tesseract::FontInfoDeleteCallback (FontInfo f)
void | tesseract::FontSetDeleteCallback (FontSet fs)
bool | tesseract::read_info (FILE *f, FontInfo *fi, bool swap)
bool | tesseract::write_info (FILE *f, const FontInfo &fi)
bool | tesseract::read_spacing_info (FILE *f, FontInfo *fi, bool swap)
bool | tesseract::write_spacing_info (FILE *f, const FontInfo &fi)
bool | tesseract::read_set (FILE *f, FontSet *fs, bool swap)
bool | tesseract::write_set (FILE *f, const FontSet &fs)